*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #FFD3EA; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -90px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/17/view_01/model.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #D289A3;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/17/view_02/main_list_bg.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; padding: 20px 0 15px}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto;}
.main_ban_wrap li span{flex-grow: 1; display: flex; align-items: center; justify-content: center;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0; position: relative}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #DC769A; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #DC769A; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #D289A3; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #FFE4F4; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #D289A3; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.color{color: #DC769A;}

/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto; width: 780px; gap: 45px; flex-wrap: wrap;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #EDEDFF, #FFDFF2); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 60px 0 0 0; border: none; width: auto; height: auto;}

/* 수술 방법 */
.method{text-align: center;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #8282C2; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; width: 228px; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #8282C2; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list img{width: 100%;}
.method .contents p{width: 100%; padding: 10px 0; border: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}


.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2{font-size: 46px; line-height: 46px; font-weight: 700; margin: 5px 0 0 0;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; margin: 0 0 60px; text-align: center;}
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500; text-align: center;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #D289A3; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}
.before-after .des{margin: 30px 0 0 0; font-size: 25px; line-height: 35px;}
.before-after .link{display: inline-block; padding: 0 30px; height: 56px; line-height: 56px; background: #333 ;color: #fff; font-size: 24px; margin: 60px 0 0 0;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}


#main-media-review-real, #media-operation-progress{padding: 0 !important;}


.before-after .section{margin: 60px 0 0 0;}
.before-after .section > h6 {font-size: 26px; display: inline-block; padding: 14px 45px; background: #6052a1; color: #fff; border-radius: 30px; margin-top: 70px; font-weight: 300;}

.before-after .section > h6 span {display: block;}
.pakage-component h3 {font-size: 55px;}
.pakage-component h3 span {display: block; position: relative; z-index: 3;}
.pakage-component h3 > strong {display: inline-block; position: relative; font-weight: bold !important;}
.pakage-component h3 > strong:before {display: block; content: ''; width: 100%; height: 15px; background: #fffcd3; position: absolute; bottom: -2px; left: 0;}
.pakage-component h3 em {display: inline-block; position: relative;}
.pakage-component h3 em:after {display: block; content: ''; font-size: 10px; width: 1em; height: 1em; background: #8778d0; position: absolute; top: -1em; left: 50%; margin-left: -0.5em; border-radius: 50%;}
.pakage-component h4 {font-size: 24px; padding-top: 10px;}
.pakage-component h4 i {font-style:italic;}
.pakage-component p {padding-top: 75px; color: #414141; font-size: 23px;}
.pakage-component .btn_link a {display: inline-block; padding: 6px; margin-top: 50px; border-radius: 18px; font-size: 24px; background: rgb(195,184,246); background: linear-gradient(270deg, rgba(254,195,202,1) 0%, rgba(195,184,246,1) 100%);}
.pakage-component .btn_link a span {display: block; padding: 10px 20px; background: #fff; border-radius: 14px;}
.pakage-component .btn_link a i {font-style: italic;}


/* 눈성형 */
.sec_01{padding-bottom: 0;}

/* 시선성형외과 */
.sec_02 dl{width: 1064px; background: #fff; border: 10px solid #D2DCE4; display: flex; flex-direction: column; align-items: center; padding: 80px 0; gap: 60px; margin: 0 auto;}
.sec_02 dt{font-size: 34px; line-height: 34px; font-weight: 400;}
.sec_02 dt strong{font-weight: 700}
.sec_02 dd{font-size: 24px; line-height: 34px; }
.sec_02 .bg{position: absolute; width: 100%; height: 50%; left: 0; bottom: 0; z-index: 0; background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%); overflow: hidden;}


/* 맞춤눈성형 */
.sec_03{padding-top: 0; background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.sec_03 .contents{background: #fff; border-radius: 30px; display: flex; flex-direction: column; align-items: center; gap: 40px; padding: 60px 0; width: 1080px; margin: 0 auto; position: relative}
.sec_03 .contents h5{font-size: 30px; line-height: 30px; font-weight: 400;}
.sec_03 .contents .des{display: flex;align-items: center; gap: 40px;}
.sec_03 .contents .des ul{display: flex; flex-direction: column; gap: 60px;}
.sec_03 .contents .des li{width: 160px; height: 60px; border-radius: 30px; display: flex; align-items: center; justify-content: center; background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%); font-size: 24px; font-weight: 700;}
.sec_03 .contents img{border-radius: 60px;}
.sec_03 .contents p{font-size: 24px; line-height: 34px;}
.sec_03 .contents:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #b8daf1 0%, #f3c0f3 100%); z-index: -10; filter: blur(20px);  transform: translate(10px, 10px);}


/* bna */
.sec_04{background: #F4F5F9;}
.sec_04 .contents{display: flex; flex-direction: column; gap: 40px;}
.sec_04 .bna_title{color: #D289A3;}
.sec_04 .bna_title h2{font-size: 40px; line-height: 40px; letter-spacing: 0; font-weight: 700}
.sec_04 .bna_title h2:after{display: none;}
.sec_04 .bna_title span{display: block; margin: 15px 0 0; font-size: 18px; line-height: 18px; letter-spacing: 0.2em;}
.sec_04 .bna_swiper{ width: 1080px;  border-radius: 30px; background: #fff; box-shadow: 10px 10px 20px rgba(0,0,0,0.08); overflow: hidden;}
.sec_04 .bna_swiper .swiper-slide{background: #fff; height: 500px;}
.sec_04 .bna_swiper .text{display: flex; padding: 30px 0;}
.sec_04 .bna_swiper .text dl{flex-basis: 0; padding: 0 40px; display: flex; flex-direction: column; flex-grow: 1; text-align: left;}
.sec_04 .bna_swiper .text dl:first-child{border-right: 1px solid #7C7C7F;}
.sec_04 .bna_swiper .text dt{font-size: 24px; line-height: 24px; color: #7C7C7F; font-weight: 700; margin: 0 0 16px;}
.sec_04 .bna_swiper .text dd{font-size: 20px; line-height: 26px; display: flex}
.sec_04 .bna_swiper .text dd:before{content: '✓'; display: inline-block; margin: 0 10px 0 0;}
.sec_04 .bna_swiper .text dd:not(:last-child){margin: 0 0 12px;}
.sec_04 .bna_swiper .text .solution dt, .sec_04 .bna_swiper .text .solution dd:before{color: #D289A3;}
.sec_04 .bna-pagination{display: flex; gap: 20px; justify-content: center;}
.sec_04 .bna-pagination .swiper-pagination-bullet{width: 40px; height: 40px; border-radius: 100%; display: flex; align-items: center; justify-content: center; background: #333; color: #fff; font-size: 22px; opacity: 0.3;}
.sec_04 .bna-pagination .swiper-pagination-bullet-active{opacity: 1;}


/* 라인종류 */
.line_type{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.line_type .contents ul{display: flex; gap: 40px; justify-content: center;}
.line_type .contents li{background: #fff; box-shadow: 10px 10px 20px rgba(0,0,0,0.05); border-radius: 30px; display: flex;flex-direction: column; overflow: hidden; flex-basis: 290px; flex-shrink: 0;}
.line_type .contents li .top{padding: 30px 0; display: flex; flex-direction: column; align-items: center; gap: 30px;}
.line_type .contents li .top .tit{display: flex; flex-direction: column; align-items: center; gap: 10px;}
.line_type .contents li .top .tit strong{font-size: 24px; line-height: 24px; font-weight: 700;}
.line_type .contents li .top .tit span{font-size: 18px; line-height: 18px; font-weight: 700; color: #aaa;}
.line_type .contents li .top .des{font-size: 18px; line-height: 24px;}
.line_type .contents li .comment{background: #D289A3; color: #fff; font-size: 18px; line-height: 24px; font-weight: 500; display: flex; justify-content: center; padding: 30px 0; flex-grow: 1;}

.sec_06 .contents{display: flex; flex-wrap: wrap; gap: 60px 40px; justify-content: center;}
.sec_06 .contents .box{display: flex; flex-direction: column; align-items: center; gap: 40px;}
.sec_06 .contents .box h5{font-size: 32px; line-height: 32px; font-weight: 700;}


/* 어떤수술 */
.sec_07.title{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.sec_07.title .container{display: flex;flex-direction: column; gap: 60px; align-items: center;}
.sec_07.title .title{margin: 0;}
.sec_07.title .title h2:after{margin-bottom: 0;}
.sec_07.title h5{padding: 20px 40px; background: #D289A3; border-radius: 72px; color: #fff; font-size: 32px; line-height: 32px; font-weight: 700;}
.sec_07.title .bubble{display: flex; align-items: flex-start; gap: 20px;}
.sec_07.title .bubble p{background: #fff; padding: 20px; border-radius: 30px; font-size: 22px; text-align: left; position: relative; font-size: 22px; line-height: 30px;}
.sec_07.title .q img{width: 240px; height: 201px; object-fit: none; object-position: top -10px left -10px; overflow: inherit;}
.sec_07.title .q p:before{content: ''; display: block; width: 40px; height: 40px; border-top: 20px solid #fff; position: absolute; top: 12px; left: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_07.title .a {flex-direction: row-reverse}
.sec_07.title .q p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E8DDF5 0%, #F1D2F0 100%); z-index: -10; filter: blur(20px);  transform: translate(10px, 10px);}
.sec_07.title .a img{width: 268px; height: 201px; object-fit: none; object-position: top -10px left -10px; overflow: inherit;}
.sec_07.title .a p:before{content: ''; display: block; width: 40px;  height: 40px; border-top: 20px solid #fff; position: absolute; top: 26px; right: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_07.title .a p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E0E0F8 0%, #EAD8F3 100%); z-index: -10; filter: blur(20px);  transform: translate(10px, 10px);}
.sec_07.title .a p{text-align: center;}
.sec_07.title .a p span:not(:first-child){margin: 16px 0 0 0;}
.sec_07.title .a p span{display: flex; flex-direction: column; align-items: center;line-height: 22px;}
.sec_07.title .a p strong{display: block; font-size: 28px;  line-height: 28px; margin: 8px 0 0 0;}
.sec_07.contents .container{display: flex; flex-wrap: wrap; gap: 60px 40px; justify-content: center;}
.sec_07.contents .container .type{flex-basis: 100%; display: flex; flex-direction: column; align-items: center; font-size: 36px; line-height: 36px; font-weight: 500; gap: 20px;}
.sec_07.contents .container .type span{width: 80px; height: 80px; border-radius: 100%; background: #D289A3; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.sec_07.ctg_01 .q p{margin: 75px 0 0 0;}
.sec_07.ctg_01 .a p{margin: 34px 0 0 0;}
.sec_07.ctg_02 .q p{margin: 87px 0 0 0;}
.sec_07.ctg_02 .a p{margin: 24px 0 0 0;}
.sec_07.ctg_03 .q p{margin: 58px 0 0 0;}
.sec_07.ctg_03 .a p{margin: 24px 0 0 0;}



/* 눈성형종류 */
.sec_08{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.sec_08 .contents{display: flex; flex-wrap: wrap; gap: 30px; width: 1000px; margin: 0 auto;}
.sec_08 .contents li{flex-basis: 30%; flex-grow: 1; background: #fff; display: flex; flex-direction: column; align-items: center; padding: 30px 0; gap: 30px; position: relative}
.sec_08 .contents li h5{font-size: 30px; line-height: 30px; font-weight: 700;}
.sec_08 .contents li p{flex-grow: 1; display: flex; align-items: center; justify-content: center; font-size: 20px; line-height: 30px; }
.sec_08 .contents li a{width: 195px; height: 40px; display: flex; align-items: center; justify-content: center; background: #D289A3; color: #fff;font-size: 20px; gap: 10px;}
.sec_08 .contents li a:after{content: '>';}
.sec_08 .contents li:first-child{flex-basis: 100%;}
.sec_08 .contents li:first-child:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #b8daf1 0%, #f3c0f3 100%); z-index: -10; filter: blur(10px);  transform: translate(5px, 5px); opacity: 0.8}
.sec_08 .contents li:nth-child(3n-1){box-shadow: 10px 10px 20px #E0DEF8}
.sec_08 .contents li:nth-child(3n){box-shadow: 10px 10px 20px #E8D9F4}
.sec_08 .contents li:nth-child(3n+1){box-shadow: 10px 10px 20px #F1D2EF}














.explain-box.yellow-border .sub-title:after {bottom: -220px;}
.explain-box .sub-title:before {position: absolute; top: 30px; left: 275px;}
.qna-content {height: auto; margin-top: 85px; background: transparent;}
.qna-content .qna-wrap {position: relative; top: auto; left: auto; right: auto; bottom: auto;}
.selfie-name > span {background: #363636;}

.submenu08, .submenu09, .submenu10, .submenu11 {background: #f5f7e7;}
.content-box .title-box span {color: #abb364 !important;}
.submenu08 .model-img {background: center center / cover no-repeat url('../../../img/v1/17/view_07/model-01.png'); width: 985px; height: 100%; top: 0; right: -350px;}

.common-top .summary {}
.common-top .summary dl {display: inline-block; width: 125px; height: 141px; background: center center / auto 100% no-repeat url('../../../img/v1/17/view_07/bg-01.png'); text-align: center; margin-right: 6px; font-size: 16px; line-height: 1.3em; color: #fff;}
.common-top .summary dt span {display: block; width: 36px; height: 36px; font-size: 0; background: center center / auto 100% no-repeat url('../../../img/v1/17/view_07/ic-01.png'); margin: 28px auto 0;}
.common-top .summary dt strong {font-weight: 400; padding-top: 10px; display: block;}
.common-top .summary dl:nth-child(2n+2) dt span {background-image: url('../../../img/v1/17/view_07/ic-02.png');}
.common-top .summary dl:nth-child(3n+3) dt span {background-image: url('../../../img/v1/17/view_07/ic-03.png');}
.common-top .summary dl:nth-child(4n+4) dt span {background-image: url('../../../img/v1/17/view_07/ic-04.png');}
.common-top .summary dl:nth-child(5n+5) dt span {background-image: url('../../../img/v1/17/view_07/ic-05.png');}
.content-box .caution {padding-top: 50px;}
.content-box .title-box h2 {color: #36353a; letter-spacing: -1px;}
.content-box .title-box span {text-indent: 5px;}


.description-component {padding-top: 92px; text-align: center;}
.description-component > .container {width: 100%; max-width: 960px; box-sizing: border-box; margin: 0 auto; border: 12px solid #b5bd70; padding: 60px 60px 50px; position: relative; background: #fff;}
.description-component h3 {font-size: 55px;}
.description-component h3 > strong {font-size: 1em; line-height: 1.3em; color: #333333;}
.description-component .image {padding-top: 50px; max-width: 659px; margin: 0 auto; line-height: 0; position: relative;}
.description-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 5px;}
.description-component .image img {width: 100%;}
.description-component p {margin-top: 55px; font-size: 25px; color: #414141; line-height: 1.4em; position: relative;}
.description-component p span {display: block; position: relative; z-index: 3;}
.description-component p strong {font-size: 29px; position: relative; display: inline-block; z-index: 3;}
.description-component p strong:after {display: block; content: ''; width: 100%; border-bottom: 1px solid #414141;}
.description-component .lf:before {display: block; content: ''; position: absolute; top: -30px; left: 0; width: 40px; height: 60px; background: center center / cover no-repeat url('../../img/lf_quotes.png'); z-index: 1;}
.description-component .rt:after {display: block; content: ''; position: absolute; bottom: 120px; right: -20px; width: 60px; height: 96px; background: center center / cover no-repeat url('../../img/rt_quotes.png'); z-index: 1;}
.yellow-mid {margin-top: -115px; background: #faf6ec; height: 850px;}
.yellow-mid .model-img {background: center center / auto 100% no-repeat url('../../../img/v1/17/view_07/model-02.png'); position: absolute; top: auto; left: 50%; bottom: 0; height: 683px; margin-left: -640px;}
.yellow-mid .content-box h4 span {display: block; margin-top: 0;}
.yellow-mid .content-box {top: 50%; bottom: auto; transform: translateY(-50%); margin: 25px 0 0;}


.special-component {padding: 70px 0 0;}
.special-component > .container {background: #f1eefe; text-align: center; padding: 50px 0;}
.special-component h3 > strong {font-weight: 700; font-size: 55px; color: #333333;}
.special-component .image {padding: 40px 0 10px;}
.special-component p {font-size: 24px; white-space: pre-line; line-height: 1.4em; margin-top: -3px; font-weight: 100; color: #333;}
.special-component p strong {font-size: 27px; display: inline-block;}
.special-component p i {position: relative; display: inline-block; z-index: 3; font-style: normal;}
.special-component p i:after {display: block; content: ''; width: 100%; border-bottom: 1px solid #414141;}
.special-component .noti {padding-top: 30px; font-size: 16px;}

.check-point-component {padding-top: 50px; padding-bottom: 110px; text-align: center;}
.check-point-component h3 span {font-size: 35px; display: block;}
.check-point-component h3 strong {font-size: 62px; display: block;}
.check-point-component p {font-size: 24px; white-space: pre-line; padding-top: 60px; line-height: 1.3em;}
.check-point-component ul {padding-top: 60px; max-width: 950px; margin: 0 auto;}
.check-point-component ul > li {display: table; width: 100%; margin-bottom: 25px;}
.check-point-component ul .thumb {width: 226px; height: 212px; display: table-cell;}
.check-point-component ul .txt {display: table-cell; vertical-align: middle; text-align: left; padding-left: 55px; border: 10px solid #e58377;}
.check-point-component ul .txt h4 {font-size: 30px; font-weight: 700;}
.check-point-component ul .txt p {font-size: 20px; line-height: 1.4em; padding-top: 25px;}

.step-component {text-align: center;background: #f8f7f7; padding: 90px 0;}
.step-component > .container {width: 100%; max-width: 1400px; box-sizing: border-box; margin: 0 auto;}
.step-component h3 span {font-size: 50px; line-height: 1.3em; color: #333333; display: inline-block; font-weight: 400;}
.step-component h3 > strong {font-size: 50px; line-height: 1.3em; color: #333333; font-weight: 700;}
.step-component .image {padding-top: 50px; max-width: 506px; margin: 0 auto; line-height: 0;}
.step-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 5px;}
.step-component .image img {width: 100%;}

.step-component .type ul {text-align: center; padding-top: 90px;}
.step-component .type ul > li {display: inline-block; width: 276px; margin: 0 16px; position: relative; background: #fff;}
.step-component .type ul > li > h4 {width: 78px; height: 78px; background: #ffad69; border-radius: 50%; color: #fff; position: relative; margin: -39px auto 0;}
.step-component .type ul > li > h4 span {font-size: 15px; display: block; line-height: 1.1em; padding-top: 15px;}
.step-component .type ul > li > h4 strong {font-size: 24px; display: block; line-height: 1.1em; font-weight: 700; padding-top: 5px;}
.step-component .type ul > li > h4:after {display: block; content: ''; width: 1px; height: 12px; background: #ffad69; position: absolute; bottom: -12px; left: 50%;}
.step-component .type ul > li > h5 {padding-top: 15px;}
.step-component .type ul > li > h5 span {font-size: 22px; display: block; color: #ffad69; font-weight: 300;}
.step-component .type ul > li > img {margin: 22px auto 0; width: 100%; max-width: 224px;}
.step-component .type ul > li > p {font-size: 16px; padding: 40px 15px; margin: 0 auto; display: flex;}
.step-component .type ul > li > p > span {font-weight: 400; font-size: 16px; line-height: 1.5em;}

.step-component .description {padding: 50px 0 110px;}
.step-component .description .check {width: 50px; height: 50px; line-height: 55px; border-radius: 50%; background: #ffad69; color: #fff; margin: 0 auto; font-size: 30px;}
.step-component .description p {margin-top: 20px; position: relative; display: inline-block;}
.step-component .description p > span {display: block; font-size: 21px; line-height: 1.4em; font-weight: 400; color: #333; position: relative;}
.step-component .description.fg p:before {display: block; content: ''; width: 102%; height: 70%; background: #ffdb6d; position: absolute; top: 13px; left: -1%;}

.step-component .process li {padding-top: 70px;}
.step-component .process hr {visibility: hidden;}
.step-component .process h4 {display: inline-block; border-radius: 30px; padding: 10px 35px; border: 2px solid #b5bd70;}
.step-component .process h4 strong {font-size: 30px; display: block; font-weight: 500;}
.step-component .process p {padding-top: 20px;}
.step-component .process p > strong {font-size: 32px; display: block;}
.step-component .process p > span {font-size: 19px; display: block; padding-top: 15px;}
.step-component .process dl {display: inline-block; width: 226px; margin: 70px 10px 0; position: relative; vertical-align: top;}
.step-component .process dl h5 {display: block; width: 90px; height: 90px; position: absolute; top: -45px; left: 50%; margin-left: -45px; z-index: 5; color: #fff; background: #b5bd70; border-radius: 50%; font-size: 30px;}
.step-component .process dl.first h5 {line-height: 90px; font-size: 21px;}
.step-component .process dl h5 > strong {font-size: 1em; display: block;}
.step-component .process dl h5 > span {font-size: 20px; font-weight: 300; display: block; margin-top: 20px;}
.step-component .process dl.last h5 {line-height: 90px; font-size: 21px;}
.step-component .process dd {font-size: 15px; background: #fff; display: table; width: 100%;}
.step-component .process dl.last dd {background: #b5bd70; color: #fff;}
.step-component .process dd p {display: table-cell; width: 100%; height: 85px; vertical-align: middle; padding: 0; margin: 0 auto;}
.step-component .process dd span {display: block; padding: 0; font-size: 1em; line-height: 1.3em;}
.step-component .process dl.last dd span {color: #fff;}
.step-component .process li:last-child dd p {height: 120px;}

.category-component {padding: 50px 0 60px; text-align: center;}
.category-component > .container {max-width: 960px; margin: 0 auto;}
.category-component h3 strong {font-size: 50px;}
.category-component p {font-size: 18px; padding-top: 20px;}
.category-component ul {padding-top: 65px; display: flex; flex-direction: row; justify-content: space-between;}
.category-component ul > li {width: 295px; border: 1px solid #d2d2d2; padding: 25px 20px; box-sizing: border-box;}
.category-component ul > li:first-child {align-self: flex-start;}
.category-component ul > li:last-child {align-self: flex-end;}
.category-component ul > li > strong {font-size: 25px; color: #e5998f; display: block; font-weight: 400;}
.category-component ul > li > span {font-size: 18px; color: #868686; padding-top: 10px; display: block; font-weight: 100;}
.category-component ul > li > .thumb {max-width: 210px; margin: 0 auto; overflow: hidden; border-radius: 50%; font-size: 0; margin: 30px auto 0;}
.category-component ul > li > p {white-space: pre-line; font-weight: 400; color: #292929; font-size: 18px; line-height: 1.3em;}

.ans strong {font-size: 25px; display: inline-block; position: relative;}
.ans strong:after {display: block; content: ''; width: 100%; border-bottom: 1px solid #414141;}

.before-after-component {padding: 100px 0 0; text-align: center; background: transparent;}
.before-after-component > .container {max-width: 1190px; margin: 0 auto; text-align: center; padding: 0 0 55px;}
.before-after-component h3 > strong {display: block; font-size: 43px; color: #333; padding-top: 22px; font-weight: 700;}
.before-after-component h3 > span {display: block; font-size: 26px; color: #a0a85d;}
.before-after-component h4 {padding-top: 80px; font-size: 22px; margin: 0 auto;}
.before-after-component h4 > span {display: inline-block; width: 46px; height: 52px; line-height: 52px; color: #fff; background: center center / 100% auto no-repeat url(../../../img/v1/17/view_07/bg-02.png); font-weight: 700; text-align: center;}
.before-after-component h4 > strong {display: block; padding-top: 20px; font-size: 35px;}
.before-after-component p {font-size: 23px; padding-top: 25px; white-space: pre-line; line-height: 1.4em; font-weight: 400; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component p > span {display: block; padding: 4px 0;}
.before-after-component ul {margin: 55px auto 0; display: table; width: 1190px; border-collapse: collapse; table-layout: fixed;}
.before-after-component ul > li {display: table-cell; width: 50%; vertical-align: top; text-align: center; border: 1px solid #ededed; border-top: 0; width: 570px; padding-bottom: 1px;}
.before-after-component ul > li.pad {border: 0; width: 50px;}
.before-after-component ul > li.pad span {font-size: 0;}
.before-after-component ul > li .body {width: 569px; height: 100%; margin: 0 auto; position: relative;}
/* .before-after-component ul > li .body:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 1px solid #ededed; border-top: 0; display: block; content: ''; z-index: 1;} */
.before-after-component ul > li .body > div {padding-bottom: 28px; position: relative;}
.before-after-component ul > li .body > div > strong {display: inline-block; margin: 0 auto; font-size: 18px; font-weight: 400; color: #a0a85d; border-radius: 30px; border: 2px solid #a0a85d; padding: 10px 30px;}
.before-after-component ul > li .body > div:after {display: block; content: ''; position: absolute; top: 0; left: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component ul > li .body > div:before {display: block; content: ''; position: absolute; top: 0; right: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component dl {position: relative; z-index: 5;}
.before-after-component dt {display: table; width: 100%; height: 115px; background: #333; color: #fff;}
.before-after-component dt > strong {display: table-cell; vertical-align: middle; font-size: 29px; padding: 2px 0;}
.before-after-component dt > strong > span {font-size: 24px; font-weight: 400;}
.before-after-component dd {box-sizing: border-box;}
.before-after-component dd.desc {padding-bottom: 50px; padding-top: 35px; background: #fff;}
.before-after-component dd.desc h5 {margin: 0 auto 0; background: #959e4b; width: 60px; height: 60px; line-height: 60px; vertical-align: middle; font-weight: 700; text-align: center; border-radius: 50%;}
.before-after-component dd.desc h5 strong {font-weight: 400; font-size: 17px; color: #fff; display: block;}
.before-after-component dd.desc h5.h5-2 {line-height: 17px; background: #b5bd70; margin-top: 35px;}
.before-after-component dd.desc h5.h5-2 strong {height: 17px; padding-top: 12px;}
.before-after-component dd.desc p {padding-top: 5px; font-size: 18px; white-space: pre-line; line-height: 1.45em; font-weight: 500; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component dd.desc p span {display: block;}
.before-after-component dd.img {padding-top: 48%; position: relative; background: #eee;}
.before-after-component dd.img > img {position: absolute; bottom: 0; left: 0; width: 100%; z-index: 1;}
.before-after-component dd.img > p {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 50%; z-index: 5; padding: 10px;}
.before-after-component dd.img > p.after {right: 0;}
.before-after-component dd.img > p > span {font-weight: 400; display: block; padding: 2px 0;}
.before-after-component dd.img:before {display: block; content: 'Before'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 0; right: 50%;color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #959e4b;}
.before-after-component dd.img:after {display: block; content: 'After'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 50%; right: 0;color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #b5bd70;}
.before-after-component dd.img-2 {padding-top: 48%;}
.before-after-component dd.img-2:before {display: none;}
.before-after-component dd.img-2:after {display: none;}
.before-after-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 10px 0; margin: 0 auto;}

.before-after-component .type-2 dd.img p.before {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 0; z-index: 5; padding: 10px;}
.before-after-component .type-2 dd.img:before {display: none;}
.before-after-component .type-2 dd.img:after {content: 'Before'; left: 0; right: 0; background: #959e4b;}
.before-after-component .type-2 dd.img-2:after {background: #b5bd70; content: 'After'; display: block;}
.before-after-component .type-2 dd.img {padding-top: 44.6% !important;}

.qna-component {padding: 70px 0 70px;}
.qna-component .container {width: 100%; max-width: 960px; padding: 12px; margin: 0 auto; position: relative; background: #b9c64c; background: linear-gradient(180deg, #b9c64c 0%, #eddcae 100%);}
.qna-component .body {padding: 60px 25px 20px; background: #fff; position: relative; text-align: center;}
.qna-component h3 {font-size: 50px; color: #959e4b;}
.qna-component h3 strong {font-weight: 600;}
.qna-component h3 span {font-weight: 400;}
.qna-component h4 {font-size: 32px; font-weight: 300;}
.qna-component h4 strong{font-weight: 500; letter-spacing: -3.5px;}
.qna-component p {font-size: 22px; white-space: pre-line; line-height: 1.4em; margin-top: -3px; font-weight: 100;}
.qna-component p strong {display: inline-block; position: relative;}
.qna-component p strong:after {display: block; content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 0; left: 0;}
.qna-component ul {padding-top: 30px;}
.qna-component li {padding: 35px 0; border-top: 1px solid #e5e4e4;}
.qna-component li:first-child {border: 0;}

.what-diff-component {padding: 70px 0 0;}
.what-diff-component h3 {color: #333; padding-bottom: 35px; text-align: center;}
.what-diff-component h3 > span {font-size: 36px; font-weight: 300; display: block; margin: 0 auto;}
.what-diff-component h3 > strong {font-size: 50px; display: block; margin: 0 auto; padding-top: 5px;}
.what-diff-component .container {width: 100%; max-width: 960px; padding: 12px; margin: 0 auto; position: relative; background: #959e4b; background: linear-gradient(180deg, #959e4b 0%, #959e4b 100%);}
.what-diff-component .body {padding: 20px 35px; background: #fff; position: relative; text-align: center;}
.what-diff-component table {width: 100%; border-collapse: collapse;}
.what-diff-component table thead th {font-size: 23px; padding: 20px 0; letter-spacing: -4px; border-left: 1px solid #959e4b;}
.what-diff-component table thead th:first-child {width: 130px; border-left: 0; border-right: 1px solid #959e4b;}
.what-diff-component table thead th:nth-child(2) {background: #e5eab9;}
.what-diff-component .line {border-top: 2px solid #959e4b;}
.what-diff-component table tbody th {font-size: 23px; padding: 25px 20px; border-top: 1px solid #959e4b; border-right: 1px solid #959e4b; letter-spacing: -2px;}
.what-diff-component table tbody td {font-size: 22px; padding: 25px 15px; border-top: 1px solid #959e4b; border-left: 1px solid #959e4b; font-weight: 300; width: 370px; text-align: center; letter-spacing: -3px; line-height: 1.2em;}
.what-diff-component table tbody td:nth-child(2) {background: #e5eab9;}
.what-diff-component table tbody td .box {display: inline-block;}
.what-diff-component table tbody td span {display: block; text-align: left; letter-spacing: -3px;}
.what-diff-component table tbody td em {display: inline-block;}


.pakage-component {padding: 0 0 70px; text-align: center;}
.pakage-component h3 {font-size: 55px;}
.pakage-component h3 span {display: block; position: relative; z-index: 3;}
.pakage-component h3 > strong {display: inline-block; position: relative;}
.pakage-component h3 > strong:before {display: block; content: ''; width: 100%; height: 15px; background: #fee7f7; position: absolute; bottom: -2px; left: 0;}
.pakage-component h3 em {display: inline-block; position: relative;}
.pakage-component h3 em:after {display: block; content: ''; font-size: 10px; width: 1em; height: 1em; background: #8778d0; position: absolute; top: -1em; left: 50%; margin-left: -0.5em; border-radius: 50%;}
.pakage-component h4 {font-size: 24px; padding-top: 10px;}
.pakage-component h4 i {font-style:italic;}
.pakage-component p {padding-top: 75px; color: #414141; font-size: 23px;}
.pakage-component a {display: inline-block; padding: 6px; margin-top: 30px; border-radius: 18px; font-size: 24px; background: #6f8119; background: linear-gradient(90deg, #6f8119 0%, #d0dd60 100%);}
.pakage-component a span {display: block; padding: 10px 20px; background: #fff; border-radius: 14px;}
.pakage-component a i {font-style: italic;}


.last-wrap.yellow-wrap {background: #f5f7e7;}
.last-wrap.yellow-wrap strong {display: inline-block; padding: 0 8px; background: #d4d779;}










